Uploaded image for project: 'Compass '
  1. Compass
  2. COMPASS-5117

Use non-vulnerable version of hadron-react-bson

    XMLWordPrintable

Details

    • Story
    • Status: Closed
    • Major - P3
    • Resolution: Duplicate
    • None
    • No version
    • Security
    • Not Needed
    • Up for triaging

    Description

      Could a compass version be released that doesn't use the vulnerable hadron-react-bson library? 

      Vulnerabilities are linked in CLOUDP-93577 . 

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              isabel.peters@mongodb.com Isabel Peters
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: